﻿
.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
#block-b4y57d2ff094e26c{min-height:140px}
.home-twitter{width:310px;margin-left:-17px}
.home-twitter .widget-border{border:1px solid #e9eaed}
.responsive-grid-active .home-facebook.block,.responsive-grid-active .home-twitter.block{width:300px !important;float:none !important;margin:0px auto !important;margin-bottom:20px !important}
#network-bar{display:block;font-size:13px;height:30px;line-height:30px;background-color:#222;border-bottom:1px solid #444}
#network-bar h4{margin:0px 10px 0px 4px;float:left;line-height:30px;font-size:13px;font-weight:bold}
.cta-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}



.nav__right {
  line-height: 50px;
}


.nav__right-item {
  margin-right: 35px;
}


.nav__right-item:last-child {
  margin-right: 0;
}


.nav__right a:hover,
.nav__right a:focus {
  color: #fff;
}


	.is-sticky #sticky-header #site-branding {
		display: none;
	}

	
	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}


	.logo-bar #site-branding {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	
	.site-info #site-branding {
		max-width: 100%;
	}

	
	#site-branding {
		margin: 0 auto;
		max-width: 265px;
	}


#sticky-header #site-branding,
#sticky-header #site-branding #site-description {
	display: none;
}


.side-menu-wrap #site-branding {
	margin: 10px 0;
	text-align: center;
}


#colophon #site-branding {
	float: none;
}





.top-logo-title .logo-bar #site-branding {
	float: none;
	text-align: center;
}
.grid-ibx__title-wrp,.grid-ibx__icon-wrp,.grid-ibx__desc-wrp {margin-top:0; margin-bottom:20px;}
.grid-ibx__floatedWrapper .grid-ibx__desc-wrp:last-child {margin-bottom:0;}
